<?xml version="1.0" encoding="utf-8"?>
<layout>

    <android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <com.bc_chat.contacts.view.DynamicItemView
            android:id="@+id/dynamic_view"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.6dp"
            android:layout_marginLeft="@dimen/margin_15"
            android:layout_marginRight="@dimen/margin_15"
            android:background="@color/background"
            app:layout_constraintBottom_toBottomOf="@id/dynamic_view" />
    </android.support.constraint.ConstraintLayout>
</layout>
